"MaterialActivityIndicatorAccessibilityLabel" = "Activity indicator";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "In progress";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld per cent complete";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progress halted";
